--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: zhinjio
Project Revision	: r73
Project Date		: 20100917024138

File				: Locales\deDE.lua
Commit Author		: dessa
Commit Revision		: 55
Commit Date			: 20090205021824
************************************************************************
Description	:
	German translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("BTC", "deDE")
if not L then return end

L["Affliction"] = "Gebrechen"
L["Alchemy"] = "Alchemie"
-- L["Alt-Left-Clicking a cooldown or player will remove it from the saved data"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data"
-- L["Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"
-- L["Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"
L["Arcane"] = "Arkan"
L["Armor Proficiencies :"] = "Rüstungsspezialisierungen :"
L["Arms"] = "Waffen"
L["Assassination"] = "Meucheln"
L["Author : "] = "Autor :"
L["Axes"] = "Äxte"
L["Balance"] = "Gleichgewicht"
L["Beast Mastery"] = "Tierherrschaft"
L["Blacksmithing"] = "Schmiedekunst"
L["Blood"] = "Blut"
L["Bows"] = "Bogen"
L["Build Date : "] = "Build Datum :"
L["Class Skills :"] = "Klassenfähigkeiten :"
-- L["Cleared out old cooldowns."] = "Cleared out old cooldowns."
L["Click for Configuration"] = "Klick für Konfiguration"
-- L["Click for Configuration and Help"] = "Click for Configuration and Help"
-- L["CLOSED_TOO_EARLY"] = "You closed the tradeskill window before the casting completed. As a result, I was not able to detect the cooldown. Please reopen the tradeskill window in order to have the cooldown registered in this addon."
L["Cloth"] = "Stoff"
L["Combat"] = "Kampf"
L["Cooking"] = "Kochen"
-- L["COOLDOWN_DETECTED"] = "You have cast a spell with a cooldown. Please leave the tradeskill window open until casting complete. Closing the tradeskill window will prevent automatic cooldown detection, and it will not appear in the addon until you reopen the tradeskill window."
L["Cooldowns :"] = "Abklingzeiten :"
L["Crossbows"] = "Armbrüste"
L["Daggers"] = "Dolche"
L["Database upgraded to %s"] = "Datenbank Aktualisiert zu %s"
L["Database Version : "] = "Datenbankversion :"
L["Debug"] = "Debug"
L["DEBUG_DESC"] = "Aktivieren um DEBUG Nachrichten im Chat zu zeigen"
L["Defense"] = "Verteidigung"
L["Demonology"] = "Dämonologie"
L["Destruction"] = "Zerstörung"
L["DETECTED_SPELLCAST"] = "Du hast einen Zauber gewirkt für den ich die Abklingzeit aufzeichne, aber ich konnte den Wert nicht Feststellen. Bitte öffne dein Berufefenster um die Abklingzeit zu erkennen."
L["Diamonds"] = "Diamanten"
L["Discipline"] = "Disziplin"
L["Display Options"] = "Anzeigeoptionen"
L["DISPLAY_OPTIONS_DESC"] = "Optionen, die die Anzeige von Informationen betreffen"
L["Elemental Combat"] = "Elementarkampf"
L["Elements"] = "Elemente"
L["Elune's Lantern"] = "Elunes Laterne"
L["Enchanting"] = "Verzauberkunst"
L["Engineering"] = "Ingenieurskunst"
L["Enhancement"] = "Verstärkung"
L["Feral Combat"] = "Wilder Kampf"
L["Fire"] = "Feuer"
L["First Aid"] = "Erste Hilfe"
L["Fishing"] = "Angeln"
L["Frost"] = "Frost"
L["Fury"] = "Furor"
L["GENERAL_INFO_DESC"] = "Allgemeine Addoninformationen"
L["General Information"] = "Allgemeine Informationen"
L["Guns"] = "Schusswaffen"
-- L["Help and Usage Notes"] = "Help and Usage Notes"
L["Helpful Translators (thank you) : %s"] = "Hilfreiche Übersetzer (Danke euch) : %s"
-- L["HELP_STRING_0"] = "LDB text will update approximately once a minute"
-- L["HELP_STRING_1"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data"
-- L["HELP_STRING_2"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"
-- L["HELP_STRING_3"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"
-- L["HELP_STRING_4"] = "Automatic detection of cooldowns can only occur if you leave the tradeskill window open until the casting of the tradeskill completes"
L["Herbalism"] = "Kräuterkunde"
-- L["Hide Reminders"] = "Hide Reminders"
-- L["HIDE_REMINDERS_DESC"] = "Check to hide reminders about keeping open the tradeskill window"
L["Holy"] = "Heilig"
L["Inscription"] = "Inschriftenkunde"
L["Jewelcrafting"] = "Juwelenschleifen"
L["Language: Common"] = "Sprache: Gemeinsprache"
L["Language: Darnassian"] = "Sprache: Darnassisch"
L["Language: Draenei"] = "Sprache: Draeneiisch"
L["Language: Dwarven"] = "Sprache: Zwergisch"
L["Language: Gnomish"] = "Sprache: Gnomisch"
L["Language: Gutterspeak"] = "Sprache: Gossensprache"
L["Language: Orcish"] = "Sprache: Orcisch"
L["Languages :"] = "Sprachen :"
L["Language: Taurahe"] = "Sprache: Taurisch"
L["Language: Troll"] = "Sprache: Trollisch"
-- L["LDB text will update approximately once a minute"] = "LDB text will update approximately once a minute"
L["Leather"] = "Leder"
L["Leatherworking"] = "Lederverarbeitung"
L["Lockpicking"] = "Schlossknacken"
L["Maces"] = "Streitkolben"
L["Mail"] = "Schwere Rüstung"
L["Marksmanship"] = "Treffsicherheit"
L["Mining"] = "Bergbau"
L["My Skills :"] = "Meine Fertigkeiten :"
L["Plate Mail"] = "Plattenpanzer"
L["Polearms"] = "Stangenwaffen"
L["Professions :"] = "Berufe :"
L["Protection"] = "Schutz"
L["Ready"] = "Bereit"
L["Restoration"] = "Wiederherstellung"
L["Retribution"] = "Vergeltung"
L["Riding"] = "Reiten"
L["Runeforging"] = "Runen schmieden"
L["Salt Shaker"] = "Salzstreuer"
L["Secondary Skills :"] = "Sekundärfertigkeiten :"
L["Select Cooldown to Display"] = "Wähle Abklingzeit zum Anzeigen"
L["Shadow"] = "Schatten"
L["Shield"] = "Schild"
L["Show Armor"] = "Zeige Rüstung"
L["SHOW_ARMOR_DESC"] = "Aktivieren um Rüstungsspezialisierungen zu zeigen"
L["Show Class"] = "Zeige Klasse"
L["SHOW_CLASS_DESC"] = "Aktivieren um Klassenfähigkeiten zu zeigen"
L["SHOW_LANGUAGE_DESC"] = "Aktivieren um Sprachen zu zeigen"
L["Show Languages"] = "Zeige Sprachen"
L["Show Secondary"] = "Zeige Sekundär"
L["SHOW_SECONDARY_DESC"] = "Aktivieren um Sekundärfertigkeiten zu zeigen"
L["Show Text"] = "Zeige Text"
L["SHOW_TEXTCD_DESC"] = "Wähle welche Abklingzeit im Textfeld stehen soll"
L["SHOW_TEXT_DESC"] = "Aktivieren um eine Abklingzeit im Textfeld zu zeigen"
L["Show Weapons"] = "Zeige Waffen"
L["SHOW_WEAPONS_DESC"] = "Aktivieren um Waffenfertigkeiten zu zeigen"
L["Skinning"] = "Kürschnerei"
L["Snowmaster 9000"] = "Schneemeister 9000"
L["Staves"] = "Stäbe"
L["Subtlety"] = "Täuschung"
L["Survival"] = "Überleben"
L["Swords"] = "Schwerter"
L["Tailoring"] = "Schneiderei"
L["Thrown"] = "Wurfwaffe"
L["Tooltip Scale"] = "Tooltip Skalierung"
L["TOOLTIP_SCALE_DESC"] = "Schieberegler um die Skalierung des Tooltips zu ändern"
L["Two-Handed Axes"] = "Zweihandäxte"
L["Two-Handed Maces"] = "Zweihandstreitkolben"
L["Two-Handed Swords"] = "Zweihandschwerter"
L["Unarmed"] = "Unbewaffnet"
L["Unholy"] = "Unheilig"
L["Unknown skill : %s"] = "Unbekannte Fertigkeit : %s"
L["Version : "] = "Version :"
L["Wands"] = "Zauberstäbe"
L["Weapon Skills :"] = "Waffenfertigkeiten :"


--[[
************************************************************************
CHANGELOG:

Date : 2/5/09
	Initial version, using wowace's localizer
************************************************************************
]]--